
PENGADIAN EMAS - Bug #15543

[UAT] [AND] [Registration] Negative Test - Acknowledgement Screen Not Showed Up ###9469

12 January 2023 11:10 AM - yap chekying

Status: Closed Start date: 12 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Scenario: Pegadaian side is down and perform registration & first time purchase (Negative Test Case 1.13).

After TAC should be showed an Acknowledgement Screen, but, it went back to transaction detail screen and showed error message

"System Maintainance". It happened in Bahasa and English version.

UID: UATEMAS126

Password: Mbi123456

History

#1 - 16 January 2023 03:52 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#2 - 17 January 2023 05:26 PM - yap chekying

- Status changed from New to Closed

Closed by UAT tester
